body {
  font-family: foco, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}
h1 {
  margin: 50px 80px 40px;
  color: #58585a;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: #8fc44b;
  font-size: 32px;
  line-height: 36px;
  font-weight: 300;
}
h3 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: white;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}
h4 {
  margin-top: 28px;
  margin-bottom: 25px;
  color: white;
  font-size: 26px;
  line-height: 24px;
  font-weight: 300;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
  color: #999;
  font-size: 18px;
  line-height: 23px;
}
.button {
  display: inline-block;
  margin: 1px 10px;
  padding: 15px 30px;
  clear: none;
  border-radius: 5px;
  background-color: #8fc44b;
  color: white;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
}
.button.f-button {
  margin-top: 60px;
  margin-bottom: 60px;
  padding: 10px 15px;
  border: 1px solid #8fc44b;
  background-color: transparent;
  color: #8fc44b;
  font-size: 15px;
}
.button.alt {
  background-color: #b2d14a;
}
.more-info {
  background-image: -webkit-linear-gradient(321deg, #6ca841, #adcd44);
  background-image: linear-gradient(129deg, #6ca841, #adcd44);
}
.more-info-container {
  padding-top: 60px;
  padding-bottom: 60px;
  color: white;
  text-align: center;
}
.footer {
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}
.info-row {
  margin-top: 55px;
  margin-bottom: 55px;
}
.main-logo {
  margin-top: 0px;
  margin-bottom: 0px;
}
.h2-footer {
  margin-bottom: 30px;
  color: #8fc44b;
}
.p-footer {
  margin-right: 180px;
  margin-bottom: 30px;
  margin-left: 180px;
  color: #777;
  font-size: 18px;
}
.p-footer.copy {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 14px;
}
.title-green {
  color: #8fc44b;
}
.green-link {
  color: #8fc44b;
  text-decoration: none;
}
.p-info {
  margin-top: 25px;
  margin-right: 110px;
  margin-left: 110px;
  font-size: 18px;
}
.menu {
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: white;
}
.nl {
  margin-top: 0px;
  color: #787878;
  font-size: 20px;
  font-weight: 300;
}
.nl:hover {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #8fc44b;
  text-decoration: none;
}
.nl.w--current {
  color: #8fc44b;
}
.ul {
  margin-top: 20px;
  margin-bottom: 20px;
}
.drop-arrow {
  color: #8fc44b;
}
.drop-menu {
  color: #787878;
}
.header-section {
  margin-bottom: 35px;
  border-style: solid solid none;
  border-width: 1px 1px 0px;
  border-color: black black #999;
}
.header-container {
  text-align: center;
}
.navbar {
  background-color: transparent;
}
.nav-link {
  margin-top: 66px;
  padding-right: 15px;
  padding-left: 15px;
  color: #999;
  font-size: 18px;
}
.nav-link:hover {
  color: #8fc44b;
}
.nav-link.w--current {
  color: #8fc44b;
}
.nav-container {
  padding-top: 30px;
  padding-bottom: 0px;
}
.body-section {
  padding: 70px;
  background-image: none;
  background-position: 0% 0%;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
}
.pre-footer {
  background-color: #8fc44b;
  background-image: -webkit-linear-gradient(#8fc44b, #b2d14a);
  background-image: linear-gradient(#8fc44b, #b2d14a);
  color: #8fc44b;
}
.pf-p {
  margin-bottom: 25px;
  padding-right: 50px;
  color: white;
  font-size: 16px;
  line-height: 21px;
  font-weight: 300;
}
.hero-container {
  margin-bottom: 0px;
  padding-top: 70px;
  padding-bottom: 150px;
  text-align: center;
}
.pf-row {
  padding-top: 60px;
  padding-bottom: 40px;
}
.pf-link {
  color: white;
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
}
.title-bar {
  background-color: #8fc44b;
}
.video-container {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
.contact-container {
  margin-top: 0px;
  padding-bottom: 0px;
}
.body-titles {
  padding-top: 0px;
  color: #8fc44b;
  font-size: 23px;
}
.process {
  margin-top: 30px;
  margin-bottom: 30px;
}
.equipment {
  margin-top: 30px;
}
.home-bg {
  background-image: url('../images/rubbish-bg.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 991px) {
  .hamburger {
    margin-top: 50px;
    color: #8fc44b;
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .p-footer {
    margin-right: 60px;
    margin-left: 60px;
  }
  .p-info {
    margin-right: 40px;
    margin-left: 40px;
  }
  .column {
    margin-bottom: 40px;
  }
}
@media (max-width: 479px) {
  h1 {
    margin-top: 0px;
    margin-right: 5px;
    margin-left: 5px;
  }
  h3 {
    text-align: center;
  }
  h4 {
    margin-top: 28px;
    padding-left: 15px;
  }
  .button {
    margin-bottom: 15px;
  }
  .p-footer {
    margin-right: 15px;
    margin-left: 15px;
  }
  .p-info {
    margin-right: 15px;
    margin-left: 15px;
  }
  .column {
    padding-right: 51px;
    padding-left: 51px;
  }
  .column.last {
    margin-bottom: 0px;
  }
  .body-section {
    padding: 0px 15px;
  }
  .pf-p {
    padding-right: 0px;
    text-align: center;
  }
  .hero-container {
    padding-top: 15px;
    padding-bottom: 100px;
  }
  .pf-link {
    margin-right: 0px;
    text-align: left;
  }
  .video-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .contact-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .about-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .wte-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
  .wi-container {
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

